.slider-box {display:block;float:left;width:857px;}
.slider{width: 857px; height: 246px; overflow: hidden; }
.slider ul { margin:0px;padding:0px; list-style:none; }
.slider ul li{ margin:0px;padding:0px;width:857px; float:left}
.slider ul li span {display:block;float:left; margin-right:1px}

.slider ul li span div.escort-info{background:#000; padding:7px; width:201px; height:231px; text-align:center;}
.slider ul li span div.escort-info div.esc-name{color:#fff; font-weight:bold; font-size:16px; text-align:center; margin-top:5px;}
.slider ul li span div.escort-info .detail-box{background:#050610; border:1px solid #1B1D2F; padding:7px; width:156px; margin:15px; float:left}
.slider ul li span div.escort-info .detail-box label{clear:left; width:50px; float:left; color:#8D8D8D; font-size:14px; font-weight:bold; margin-bottom:7px; text-align:right; margin-right:12px;}
.slider ul li span div.escort-info .detail-box span{color:#68C4FF; float:left; margin-bottom:7px; width:90px; text-align:left}

.slider-box #prevBtn2 { position:absolute; top:73px; left:-13px;}
.slider-box #prevBtn2 a {background: url(../front/images/btn-prev.png); width:22px;height:105px; display:block; text-indent:-9999px;}
.slider-box #prevBtn2 a:hover {background: url(../front/images/btn-prev-hover.png);}
.slider-box #nextBtn2 { position:absolute; top:73px; right:-13px;}
.slider-box #nextBtn2 a {background: url(../front/images/btn-next.png); width:22px;height:105px; display:block; text-indent:-9999px;}
.slider-box #nextBtn2 a:hover{background: url(../front/images/btn-next-hover.png);}
